package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmarmapruebasDTO implements Serializable {

    private static final long serialVersionUID = 628508749448089L;

    private Long carmaprueba;

    private String observacion;

    private String xpathimpronta;

    private String xpathfotografia;

    private String aptituddisparo;

    private String balastestigo;

    private String vainastestigo;

    private String apruebaevaluacion;

    private Serializable imagenimpronta;

    private Serializable imagenfotografia;

    private String xpathfichatecarmas;

    private String isimpreso;

    private String tubocanion;

    private String tarmsolicitudarmas;

        public Long getCarmaprueba() {
    return carmaprueba;
    }

        public void setCarmaprueba(Long carmaprueba) {
    this.carmaprueba = carmaprueba;
    }

        public String getObservacion() {
    return observacion;
    }

        public void setObservacion(String observacion) {
    this.observacion = observacion;
    }

        public String getXpathimpronta() {
    return xpathimpronta;
    }

        public void setXpathimpronta(String xpathimpronta) {
    this.xpathimpronta = xpathimpronta;
    }

        public String getXpathfotografia() {
    return xpathfotografia;
    }

        public void setXpathfotografia(String xpathfotografia) {
    this.xpathfotografia = xpathfotografia;
    }

        public String getAptituddisparo() {
    return aptituddisparo;
    }

        public void setAptituddisparo(String aptituddisparo) {
    this.aptituddisparo = aptituddisparo;
    }

        public String getBalastestigo() {
    return balastestigo;
    }

        public void setBalastestigo(String balastestigo) {
    this.balastestigo = balastestigo;
    }

        public String getVainastestigo() {
    return vainastestigo;
    }

        public void setVainastestigo(String vainastestigo) {
    this.vainastestigo = vainastestigo;
    }

        public String getApruebaevaluacion() {
    return apruebaevaluacion;
    }

        public void setApruebaevaluacion(String apruebaevaluacion) {
    this.apruebaevaluacion = apruebaevaluacion;
    }

        public Serializable getImagenimpronta() {
    return imagenimpronta;
    }

        public void setImagenimpronta(Serializable imagenimpronta) {
    this.imagenimpronta = imagenimpronta;
    }

        public Serializable getImagenfotografia() {
    return imagenfotografia;
    }

        public void setImagenfotografia(Serializable imagenfotografia) {
    this.imagenfotografia = imagenfotografia;
    }

        public String getXpathfichatecarmas() {
    return xpathfichatecarmas;
    }

        public void setXpathfichatecarmas(String xpathfichatecarmas) {
    this.xpathfichatecarmas = xpathfichatecarmas;
    }

        public String getIsimpreso() {
    return isimpreso;
    }

        public void setIsimpreso(String isimpreso) {
    this.isimpreso = isimpreso;
    }

        public String getTubocanion() {
    return tubocanion;
    }

        public void setTubocanion(String tubocanion) {
    this.tubocanion = tubocanion;
    }

        public String getTarmsolicitudarmas() {
    return tarmsolicitudarmas;
    }

        public void setTarmsolicitudarmas(String tarmsolicitudarmas) {
    this.tarmsolicitudarmas = tarmsolicitudarmas;
    }

}